.slide{text-shadow:-2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;color:#555;}
.parallax{background-image:url("../galeria/11a.jpeg");min-height:1000px;width:100%;color:#555;font-size:40px;font-weight:bold;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
.paralogo{max-width:50%;}
.probootstrap-form .form-control{color:#e31e25 !important}
.probootstrap-form .form-control:active, .probootstrap-form .form-control:focus{border-color:#e31e25 !important}
.btn.btn-primary{background:#e31e25 !important;border:2px solid #e31e25 !important}
.with-icon.colored i{color:#e31e25 !important;}
table {
	border-collapse: collapse;
	 }
td {
	border: 1px solid #000000;
	padding: 5px;}
.header {
    font-weight: bold;
    background-color: #C0C0C0; }
	
	.zostaw_numer {
    min-height: 20px;
    margin-bottom: 0;
    background-color: #ed1c24;
    color: #fff !important;
	}
	
	.numer{
		
	color: #fff !important;	
	}
	
	.parallax-contact{background-image:url("../galeria/slide3.jpg");min-height:1000px;width:100%;color:#555;font-size:40px;font-weight:bold;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}


	.parallax-oferta{background-image:url("../galeria/slide2.jpg");min-height:1000px;width:100%;color:#555;font-size:40px;font-weight:bold;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
